{
  "name": "since.util",
  "version": "0.1.0",
  "private": true,
  "description": "Common utility functions for Since.app",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/since.app/util.git"
  },
  "keywords": [],
  "author": "Jonathan Ginn <enom@enom.ws>",
  "license": "Apache-2.0",
  "bugs": {
    "url": "https://gitlab.com/since.app/util/issues"
  },
  "homepage": "https://gitlab.com/since.app/util#readme",
  "directories": {
    "doc": "doc",
    "test": "tests"
  },
  "scripts": {
    "dev": "echo \"Error: no dev script\" && exit 1",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "dependencies": {
    "bcrypt": "^5.0.0",
    "tweetnacl": "^1.0.3",
    "tweetnacl-util": "^0.15.1"
  },
  "devDependencies": {}
}
